---
title: delete-team-from-organization
product: vercel
url: /docs/rest-api/sdk/organizations/delete-team-from-organization
canonical_url: "https://vercel.com/docs/rest-api/sdk/organizations/delete-team-from-organization"
last_updated: 2026-10-19
type: reference
prerequisites:
  []
related:
  - /docs/rest-api
summary: Learn about delete-team-from-organization on Vercel.
install_vercel_plugin: npx plugins add vercel/vercel-plugin
---

# Delete Team from Organization

```http
DELETE /v1/organizations/{organizationId}/teams/{targetTeamId}
```

Delete a team from an organization. This endpoint is in private beta. Contact your Vercel account team for access.

## Authentication

**bearerToken**: HTTP bearer

## Path parameters

| Name | Type | Required | Description |
|---|---|---|---|
| `organizationId` | string | Yes | The ID of the organization. |
| `targetTeamId` | string | Yes | The ID of the team to remove. |


## Example request

```typescript
import { Vercel } from "@vercel/sdk";

const vercel = new Vercel({
  bearerToken: "<YOUR_BEARER_TOKEN_HERE>",
});

async function run() {
  const result = await vercel.organizations.removeOrganizationTeam({
    organizationId: "<id>",
    targetTeamId: "<id>",
  });

  console.log(result);
}

run();
```

## Example response

```json
{
  "organizationId": "example_id",
  "teamId": "example_id"
}
```

## Responses

### 200: No description

Content-Type: `application/json`

```json
{
  "type": "object",
  "required": [
    "organizationId",
    "teamId"
  ],
  "properties": {
    "organizationId": {
      "type": "string"
    },
    "teamId": {
      "type": "string"
    }
  }
}
```

### 400: One of the provided values in the request query is invalid.

### 401: The request is not authorized.

### 403: You do not have permission to access this resource.

### 404: No description

### 409: No description

### 410: No description

---

## Related

- [organizations endpoints](/docs/rest-api#organizations)

- [REST API overview](/docs/rest-api)

- [OpenAPI spec](https://vercel.com/openapi.json) (machine-readable, all endpoints)

---

[View full sitemap](/docs/sitemap)
